# yamllint disable rule:indentation rule:line-length
# Arch
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@chromium:lookup
    - C@chromium
    - Y:G@id
  pkg:
    name: chromium
